columnSuffix: null
contentColumnType: string
fieldGroup: f43e2891-333d-49b3-a9db-3e8569344d15 # Work
handle: layoutBuilder
instructions: ''
name: 'Layout builder'
searchable: false
settings:
  contentTable: '{{%matrixcontent_layoutbuilder}}'
  maxBlocks: ''
  minBlocks: ''
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
